.formErrorContent {
    margin-top: -30px;
    margin-bottom: 15px;
    width: 100% !important;
}

.cleaner {
    width: 100% !important;
    clear: both !important;
    height: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}

.table-vertical-middle > tbody > tr > td {
    vertical-align: middle;
}